# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  customer: one
  customer_type_requirement: one
  verified: false
  verified_at: 2025-11-05 01:43:26

two:
  customer: two
  customer_type_requirement: two
  verified: false
  verified_at: 2025-11-05 01:43:26
